.contact-title {
    margin: 0;
    line-height: 23px
}
.contact-title i {
    font-size: 23px;
    color: #c0c0c0;
    padding: 0 8px 0 0
}
.contact-form-box {
    padding: 0px;
    margin: 20px 0px 0px
}
.contact-form-box .page-subheading {
    margin-bottom: 20px
}
.contact-form-box fieldset {
    padding: 0px
}
.contact-form-box .col-md-3 {
    padding-left: 0
}
@media (max-width: 991px) {
    .contact-form-box .col-md-3 {
        padding-right: 0
    }
}
.contact-form-box .col-md-9 {
    padding-right: 0
}
@media (max-width: 991px) {
    .contact-form-box .col-md-9 {
        padding-left: 0
    }
}
.contact-form-box .form-group {
    margin-bottom: 20px
}
.contact-form-box .form-group label {
    display: none
}
.contact-form-box .form-group .form-control {
    font-size: 13px;
    background: #ffffff;
    border: none;
    box-shadow: none
}
.contact-form-box #desc_contact0 {
    display: none
}
.contact-form-box .page-subheading {
    text-align: left;
    font-family: Roboto;
    font-size: 14px;
    font-weight: bold;
    border-bottom: 0px
}
.rtl .contact-form-box .page-subheading {
    text-align: right
}
.contact-form-box .submit {
    text-align: right
}
.rtl .contact-form-box .submit {
    text-align: left
}
.contact-form-box .submit .btn {
    padding: 6px 25px
}
@media (min-width: 992px) and (max-width: 1199px) {
    .contact-form-box div.uploader span.filename {
        width: 114px
    }
}
.box-contact-info {
    padding: 0px;
    margin: 20px 0px 0px
}
.box-contact-info.block .title_block {
    letter-spacing: 1px;
    background: #333;
    /*line-height: 25px;*/
    padding: 11px 25px
}
.box-contact-info.block .block_content {
    padding: 20px 0px
}
.box-contact-info .coninfo-des {
    font-size: 14px
}
.box-contact-info ul {
    margin-top: 10px
}
.box-contact-info ul>li {
    position: relative;
    padding: 5px 0px 5px 25px;
    font-family: Roboto;
    font-size: 14px
}
.rtl .box-contact-info ul>li {
    padding: 5px 25px 5px 0px
}
.box-contact-info ul>li:before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 25px;
    height: 100%;
    line-height: 25px;
    font-family: "FontAwesome";
    font-size: 13px
}
.rtl .box-contact-info ul>li:before {
    right: 0px;
    left: auto
}
.box-contact-info ul>li.address:before {
    content: "\f041"
}
.box-contact-info ul>li.phone:before {
    content: "\f095"
}
.box-contact-info ul>li.email:before {
    content: "\f0e0"
}
.box-contact-info ul>li.website:before {
    content: "\f0ac"
}